<?php
     include('../include/session.php');
         
	 $_SESSION['job_card_no']="";
	 	 
	 $_SESSION['job_card_no']=$_GET['job_card_no'];
	 $_SESSION['name']="";
	 $_SESSION['invoice_date']=date("Y-m-d");
	 $_SESSION['invoice_no']='';
	 $_SESSION['cust_id']='';
	 $_SESSION['deliver_date']=date("Y-m-d");
	
		
$table_name = $_SESSION['db_prefix']."_mworks_jobs";
$charges_query = "SELECT  labour_charge, labour_charge_final,  mworks_charge, mworks_charge_final, captured, compiled, invoiced FROM $table_name WHERE job_card_no =  '".$_SESSION['job_card_no']."' ";
$charges_result = mySQL_query($charges_query);
$charges_num = mysql_num_rows($charges_result);
$_SESSION['labour_adjust'] = mysql_result($charges_result, 0, "labour_charge");
$_SESSION['labour'] = mysql_result($charges_result, 0, "labour_charge");
$_SESSION['adjustment_text']= '';	
$_SESSION['adjustment']	= '0.00';
$_SESSION['adjustment_dif']	= '0.00';
$_SESSION['total_dif']	= '0.00';

$_SESSION['a4tot']	= '0.00';
$_SESSION['a8tot']	= '0.00';
$_SESSION['a10tot']	= '0.00';
$_SESSION['estimated_total'] = '0.00';
$_SESSION['invoiced_total']	= '0.00';

			 
$_SESSION['error']=0;
     
?>
<script language="javascript" type="text/javascript">
        <!--
		  window.location="m_completeJobWizbase.php?error=0&p=1&s=0";
        -->
       </script>